.portrait-scaling {
    position: absolute;
    right: 0;
    top: 0;
    width: 300px;
}

@media (max-width: 989px) {
    .portrait-scaling {
        position: relative;
        right: auto;
        top: auto;
        margin-bottom: 30px;
    }
}

/* FIX for messy hotel search result entries which are caused by overcount markup */
.item--fhc-hotel > div:first-child {
    display: none;
}

/* FIX for messy travewlguide search result entries which are caused by overcount markup */
.item--fhc-travelguide > div:first-child {
    display: none;
}

/* fb2-120 */
.gr-winebar .rating-circle {
    background-color: #CE4E91;
}

.gr-rating-icon[data-rating-winebar^="1"] .winebar-1,
.gr-rating-icon[data-rating-winebar^="2"] .winebar-1,
.gr-rating-icon[data-rating-winebar^="2"] .winebar-2,
.gr-rating-icon[data-rating-winebar^="3"] .winebar-1,
.gr-rating-icon[data-rating-winebar^="3"] .winebar-2,
.gr-rating-icon[data-rating-winebar^="3"] .winebar-3,
.gr-rating-icon[data-rating-winebar^="4"] .winebar-1,
.gr-rating-icon[data-rating-winebar^="4"] .winebar-2,
.gr-rating-icon[data-rating-winebar^="4"] .winebar-3,
.gr-rating-icon[data-rating-winebar^="4"] .winebar-4 {
    fill: #CE4E91;
}

.item--winebar .falstaff-wineglasses[data-wineglasses^="1"] .wineglas-1 {
    fill: #CE4E91;
    color: #CE4E91;
}

.item--winebar .falstaff-wineglasses[data-wineglasses^="2"] .wineglas-1,
.item--winebar .falstaff-wineglasses[data-wineglasses^="2"] .wineglas-2 {
    fill: #CE4E91;
    color: #CE4E91;
}

.item--winebar .falstaff-wineglasses[data-wineglasses^="3"] .wineglas-1,
.item--winebar .falstaff-wineglasses[data-wineglasses^="3"] .wineglas-2,
.item--winebar .falstaff-wineglasses[data-wineglasses^="3"] .wineglas-3 {
    fill: #CE4E91;
    color: #CE4E91;
}

.item--winebar .falstaff-wineglasses[data-wineglasses^="4"] .wineglas-1,
.item--winebar .falstaff-wineglasses[data-wineglasses^="4"] .wineglas-2,
.item--winebar .falstaff-wineglasses[data-wineglasses^="4"] .wineglas-3,
.item--winebar .falstaff-wineglasses[data-wineglasses^="4"] .wineglas-4 {
    fill: #CE4E91;
    color: #CE4E91;
}

.widget--winebar {
    background-image: url(../Images/widget/bg/bg-bars-centered@2x.jpg) !important;
}

.widget--winebar .widget-copy__type {
    color: #7d3159;
}

.widget--winebar .rating-circle {
    background-color: #7d3159;
}

.review-icons--winebar.review-icons--active-1 svg:first-child,
.review-icons--winebar.review-icons--active-2 svg:nth-child(-n+2),
.review-icons--winebar.review-icons--active-3 svg:nth-child(-n+3),
.review-icons--winebar.review-icons--active-4 svg:nth-child(-n+4) {
    fill: #7d3159;
}

.label-living {
    color: #101010;
    display: inline-block;
}

.xmas-calendar-copy p {
    color: #101010;
}

.comment__avatar.black svg{
    fill: #000;
}
